<?php

namespace App;
use App\User;
use App\AddressType;

use Illuminate\Database\Eloquent\Model;

class PersonalInformation extends Model
{
    Protected $fillable = ['user_id','address_type_id','housename','street','landmark','city','state','pin','narration'];

    public function user()
    {
        return $this->belongsTo('App\User','user_id');
    }

    public function addresstype()
    {
        return $this->belongsTo('App\AddressType','address_type_id');
    }
    
    
}


